Skip to Content
AccountingAccounts ReceivablePayments

Remove Invoice Payment

DELETE
/v0/business/{business_id}/invoice-payment/{payment_id}

Scopes: invoice:delete

Authorization

OAuth2ClientCredentialsBearer invoice:delete
headerAuthorizationBearer <token>

Scope: invoice:delete

Path Parameters

payment_id*Payment Id

The id of the invoice payment

Formatinp_string
business_id*Business Id

The id of the business

Formatbiz_string

Response Body

Successful Response

Example Request
curl -X DELETE 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/invoice-payment/inp_9p2Fp7gra8aCVNvCSekUyK'
Example Response
Empty